river-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dennis Reedy <dennis.re...@gmail.com>
Subject Re: Retrotranslator
Date Fri, 27 Mar 2009 11:45:35 GMT

On Mar 27, 2009, at 720AM, Patrick Wright wrote:

>> Just because the current River codebase is limited to 1.4 doesnt  
>> mean new
>> work should be constrained to that right?
>
> I think one has to be careful with compatibility across small-device
> VMs, which, AFAIK, in some cases are 1.4 compatible (cf. JavaME).

Well, and IMHO, keeping the core of River based on a technology that  
is in it's EOL transition period (http://java.sun.com/j2se/1.4.2/) for  
the sake of *possible* use for small device deployments may not be  
ideal.

Dennis

Mime
View raw message